#help_icon {
  position: fixed;
  bottom: 0px;
  margin-left: 30%;
  border: solid 1px;
  padding: 5px 30px;
  border-radius: 10px 10px 0px 0px;
  background: white;
  border-bottom: solid 3px #38414A !important;
  cursor: pointer;
}
